Bug 589618 - Headphone jack poor sound quality with Intel HDA IDT 92HD71B7X
Headphone jack poor sound quality with Intel HDA IDT 92HD71B7X
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 10:58 EDT by jameswithers89
Modified: 2011-06-27 12:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:08:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jameswithers89 2010-05-06 10:58:22 EDT
Description of problem:

The sound coming from the headphone jack sounds mono, tinny and as if someone has messed around with a graphic equaliser (e.g. sometimes all you can hear is guitar and bass, yet when I unplug headphones and the speakers come on automagically the sound and lyrics are crystal clear)

Version-Release number of selected component (if applicable):

alsa-lib.x86_64                     1.0.23-1.fc13         
alsa-plugins-pulseaudio.x86_64      1.0.22-1.fc13       
alsa-utils.x86_64                   1.0.22-1.fc13
pulseaudio.x86_64                   0.9.21-6.fc13       
pulseaudio-gdm-hooks.x86_64         0.9.21-6.fc13       
pulseaudio-libs.x86_64              0.9.21-6.fc13       
pulseaudio-libs-glib2.x86_64        0.9.21-6.fc13       
pulseaudio-module-bluetooth.x86_64  0.9.21-6.fc13       
pulseaudio-module-gconf.x86_64      0.9.21-6.fc13       
pulseaudio-module-x11.x86_64        0.9.21-6.fc13       
pulseaudio-utils.x86_64             0.9.21-6.fc13     


How reproducible:

Every time

Steps to Reproduce:
1. Put music on Rhythmbox/Flash etc...
2. Listen to perfect sound from speakers
3. Input headphones
4. Speakers automagically cut off
5. Sound from headphones is mono, tinny and poor quality
  
Actual results:

Poor headphone sound quality; excellent speaker sound quality

Expected results:

Excellent sound on both speakers and headphones (allowing for minor differences in laptop speakers and headphones)

Additional info:

Tried # echo  'options snd-hda-intel model="ref"' >> /etc/modprobe.d/alsa-base.conf but it just cut off speakers entirely and still left poor quality headphone sound
Comment 1 Bug Zapper 2011-06-02 10:24:36 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-27 12:08:46 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.